Subject: [EDUC] Conférence Gilles Bibinet
From: fabio <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2015 10:56:25 +0100
List-Id: <educ.april.org>

Bonjour,

Mon établissement accueille, dans le cadre de conférence sur 
l'entreprenariat , Gilles Bibinet. Ayant pris quelques renseignements, 
je suis assez surpris de cette invitation, notamment de par sa position 
contre la CNIL et du modèle économique de la société qui a fait sa fortune.

Il a été nommé à droite comme premier président du conseil numérique et 
à gauche comme digital champion.

http://proxy-pubminefi.diffusion.finances.gouv.fr/pub/document/18/12664.pdf

Avez-vous des retours sur cette personne qui m'aiderait à mieux 
comprendre ce parcours plutôt curieux ? Est-il déjà intervenu dans vos 
établissements ?

Librement,
Fabio

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ